# Copyright (C) 2024 Bosa Themes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bosa Interior Design 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2024-10-04 09:25:43+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: 404.php:27
msgid "404"
msgstr ""

#: 404.php:28
msgid "Oops! that page can&rsquo;t be found."
msgstr ""

#: 404.php:29
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: archive.php:126 index.php:210 search.php:41
msgid "Next"
msgstr ""

#: archive.php:126 index.php:210 search.php:41
msgid "Next page"
msgstr ""

#: archive.php:127 index.php:211 search.php:42
msgid "Prev"
msgstr ""

#: archive.php:127 index.php:211 search.php:42
msgid "Previous page"
msgstr ""

#: archive.php:128 index.php:212 search.php:43
msgid "Page"
msgstr ""

#: comments.php:35
#. translators: 1: title.
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: functions.php:56
msgid "Primary"
msgstr ""

#: functions.php:57
msgid "Secondary"
msgstr ""

#: functions.php:58 inc/customizer/customizer.php:3217
msgid "Footer"
msgstr ""

#: functions.php:118
msgid "Tan"
msgstr ""

#: functions.php:123
msgid "Yellow"
msgstr ""

#: functions.php:128
msgid "Orange"
msgstr ""

#: functions.php:133
msgid "Red"
msgstr ""

#: functions.php:138
msgid "Pink"
msgstr ""

#: functions.php:143
msgid "Purple"
msgstr ""

#: functions.php:148
msgid "Blue"
msgstr ""

#: functions.php:153
msgid "Green"
msgstr ""

#: functions.php:158
msgid "Brown"
msgstr ""

#: functions.php:163
msgid "Grey"
msgstr ""

#: functions.php:168
msgid "Black"
msgstr ""

#: functions.php:177
msgid "small"
msgstr ""

#: functions.php:178
msgid "S"
msgstr ""

#: functions.php:183
msgid "regular"
msgstr ""

#: functions.php:184
msgid "M"
msgstr ""

#: functions.php:189
msgid "larger"
msgstr ""

#: functions.php:190
msgid "L"
msgstr ""

#: functions.php:195
msgid "huge"
msgstr ""

#: functions.php:196
msgid "XL"
msgstr ""

#: header.php:50
msgid "Skip to content"
msgstr ""

#: inc/back-compat.php:37 inc/back-compat.php:50 inc/back-compat.php:65
#. translators: %s - WordPress version
msgid ""
"Bosa Interior Design requires at least WordPress version 5.0. You are "
"running version %s. Please upgrade and try again."
msgstr ""

#: inc/customizer/customizer.php:27
msgid "Bosa Pro"
msgstr ""

#: inc/customizer/customizer.php:28
msgid "Upgrade To Pro"
msgstr ""

#: inc/customizer/customizer.php:160
msgid "Blog Homepage"
msgstr ""

#: inc/customizer/customizer.php:167 inc/customizer/customizer.php:2424
#: inc/customizer/customizer.php:2719 inc/customizer/customizer.php:3687
msgid "Responsive"
msgstr ""

#: inc/customizer/customizer.php:168 inc/customizer/customizer.php:2425
#: inc/customizer/customizer.php:2720 inc/customizer/customizer.php:3688
msgid ""
"These options will only apply to Tablet and Mobile devices. Please\r\n"
"\t    \tclick on below Tablet or Mobile Icons to see changes."
msgstr ""

#: inc/customizer/customizer.php:177
msgid "Associates"
msgstr ""

#: inc/customizer/customizer.php:189
msgid "Disable Associates Section"
msgstr ""

#: inc/customizer/customizer.php:201 inc/customizer/customizer.php:4865
#: inc/widgets/latest-posts.php:33
msgid "Title"
msgstr ""

#: inc/customizer/customizer.php:213
msgid "Information One"
msgstr ""

#: inc/customizer/customizer.php:225
msgid "Information Two"
msgstr ""

#: inc/customizer/customizer.php:241
msgid "Associate Image 1"
msgstr ""

#: inc/customizer/customizer.php:259
msgid "Associate Image 2"
msgstr ""

#: inc/customizer/customizer.php:277
msgid "Associate Image 3"
msgstr ""

#: inc/customizer/customizer.php:295
msgid "Associate Image 4"
msgstr ""

#: inc/customizer/customizer.php:313
msgid "Associate Image 5"
msgstr ""

#: inc/customizer/customizer.php:331
msgid "Associate Image 6"
msgstr ""

#: inc/customizer/customizer.php:345
msgid "Disable Associates"
msgstr ""

#: inc/customizer/customizer.php:354
msgid "Grand Events"
msgstr ""

#: inc/customizer/customizer.php:366
msgid "Disable Grand Events Section"
msgstr ""

#: inc/customizer/customizer.php:380
msgid "Event Page 1"
msgstr ""

#: inc/customizer/customizer.php:393
msgid "Event Page 2"
msgstr ""

#: inc/customizer/customizer.php:406
msgid "Event Page 3"
msgstr ""

#: inc/customizer/customizer.php:419
msgid "Event Page 4"
msgstr ""

#: inc/customizer/customizer.php:432
msgid "Event Page 5"
msgstr ""

#: inc/customizer/customizer.php:443
msgid "Disable Grand Events"
msgstr ""

#: inc/customizer/customizer.php:452
msgid "Product Segments"
msgstr ""

#: inc/customizer/customizer.php:464
msgid "Disable Product Segments Section"
msgstr ""

#: inc/customizer/customizer.php:476
msgid "Product Title One"
msgstr ""

#: inc/customizer/customizer.php:492
msgid "Image One"
msgstr ""

#: inc/customizer/customizer.php:508
msgid "Select Category One"
msgstr ""

#: inc/customizer/customizer.php:523
msgid "Image Two"
msgstr ""

#: inc/customizer/customizer.php:539
msgid "Select Category Two"
msgstr ""

#: inc/customizer/customizer.php:554
msgid "Image Three"
msgstr ""

#: inc/customizer/customizer.php:570
msgid "Select Category Three"
msgstr ""

#: inc/customizer/customizer.php:585
msgid "Image Four"
msgstr ""

#: inc/customizer/customizer.php:601
msgid "Select Category Four"
msgstr ""

#: inc/customizer/customizer.php:612
msgid "Product Title Two"
msgstr ""

#: inc/customizer/customizer.php:628
msgid "Image Five"
msgstr ""

#: inc/customizer/customizer.php:644
msgid "Select Category Five"
msgstr ""

#: inc/customizer/customizer.php:659
msgid "Image Six"
msgstr ""

#: inc/customizer/customizer.php:675
msgid "Select Category Six"
msgstr ""

#: inc/customizer/customizer.php:690
msgid "Image Seven"
msgstr ""

#: inc/customizer/customizer.php:706
msgid "Select Category Seven"
msgstr ""

#: inc/customizer/customizer.php:721
msgid "Image Eight"
msgstr ""

#: inc/customizer/customizer.php:737
msgid "Select Category Eight"
msgstr ""

#: inc/customizer/customizer.php:748
msgid "Disable Product Segments"
msgstr ""

#: inc/customizer/customizer.php:781 inc/customizer/customizer.php:2114
msgid "Logo Image Width"
msgstr ""

#: inc/customizer/customizer.php:796 inc/customizer/customizer.php:2146
msgid "Disable Site Title"
msgstr ""

#: inc/customizer/customizer.php:805 inc/customizer/customizer.php:2208
msgid "Disable Site Tagline"
msgstr ""

#: inc/customizer/customizer.php:815
msgid "Body Text Color"
msgstr ""

#: inc/customizer/customizer.php:832
msgid "General Heading Text Color (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:849
msgid "General Link Text Color"
msgstr ""

#: inc/customizer/customizer.php:865
msgid "Page and Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:881
msgid "Primary Color"
msgstr ""

#: inc/customizer/customizer.php:890 inc/customizer/customizer.php:4012
msgid "Hover Color"
msgstr ""

#: inc/customizer/customizer.php:900
msgid "Header"
msgstr ""

#: inc/customizer/customizer.php:906 inc/customizer/customizer.php:2921
#: inc/customizer/customizer.php:3386 inc/customizer/customizer.php:6557
#: inc/customizer/customizer.php:7723
msgid "Style"
msgstr ""

#: inc/customizer/customizer.php:913
msgid "Header Layouts"
msgstr ""

#: inc/customizer/customizer.php:914 inc/customizer/customizer.php:3817
#: inc/customizer/customizer.php:5301 inc/customizer/customizer.php:6067
msgid "Select layout & scroll below to change its options"
msgstr ""

#: inc/customizer/customizer.php:929
msgid "Disable Top Header Section"
msgstr ""

#: inc/customizer/customizer.php:941
msgid "Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:954
msgid "Transparent Header Site Logo"
msgstr ""

#: inc/customizer/customizer.php:955
msgid ""
"Fully white or light color with image dimensions 320 by 120 pixels is "
"recommended."
msgstr ""

#: inc/customizer/customizer.php:974
msgid "Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:1000
msgid "Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:1026
msgid "Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1047
msgid "Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1068
msgid "Transparent Top Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1084
msgid "Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1105
msgid "Transparent Header Menu Text Color"
msgstr ""

#: inc/customizer/customizer.php:1126
msgid "Transparent Bottom Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1145
msgid "Non Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:1150
msgid "Non Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:1171
msgid "Non Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:1192
msgid "Non Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1208
msgid "Non Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1224
msgid "Non Transparent Top Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1233 inc/customizer/customizer.php:2467
msgid "Disable Top Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1249
msgid "Non Transparent Mid Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1250 inc/customizer/customizer.php:3291
#: inc/customizer/customizer.php:3435
msgid "It can be used as a transparent background color over image."
msgstr ""

#: inc/customizer/customizer.php:1271
msgid "Non Transparent Mid Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1287 inc/customizer/customizer.php:2476
msgid "Disable Mid Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1303
msgid "Non Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1319
msgid "Non Transparent Bottom Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1335
msgid "Non Transparent Bottom Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1344
msgid "Sub Menu Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1353
msgid "Header Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:1354 inc/customizer/customizer.php:3762
#: inc/customizer/customizer.php:5505
msgid ""
"This option will only apply to Desktop. Please click on below Desktop Icon "
"to see changes. Automatically adjust by theme default in the responsive "
"devices.\r\n"
"\t\t"
msgstr ""

#: inc/customizer/customizer.php:1373
msgid "Contact Details Options"
msgstr ""

#: inc/customizer/customizer.php:1386
msgid "Disable Contact Details"
msgstr ""

#: inc/customizer/customizer.php:1403
msgid "Contact Detail Icon color"
msgstr ""

#: inc/customizer/customizer.php:1429
msgid "Phone Number Label"
msgstr ""

#: inc/customizer/customizer.php:1450
msgid "Phone Number"
msgstr ""

#: inc/customizer/customizer.php:1471
msgid "Email"
msgstr ""

#: inc/customizer/customizer.php:1492
msgid "Address"
msgstr ""

#: inc/customizer/customizer.php:1516
msgid "Header Button Options"
msgstr ""

#: inc/customizer/customizer.php:1529 inc/customizer/customizer.php:2576
msgid "Disable Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1545
msgid "Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1552 inc/customizer/customizer.php:1651
#: inc/customizer/customizer.php:4541 inc/customizer/customizer.php:5023
#: inc/customizer/customizer.php:6963
msgid "Button"
msgstr ""

#: inc/customizer/customizer.php:1569 inc/customizer/customizer.php:1671
#: inc/customizer/customizer.php:4556 inc/customizer/customizer.php:5040
#: inc/customizer/customizer.php:6979
msgid "Button Type"
msgstr ""

#: inc/customizer/customizer.php:1573 inc/customizer/customizer.php:1675
#: inc/customizer/customizer.php:4560 inc/customizer/customizer.php:5044
#: inc/customizer/customizer.php:6983
msgid "Background Button"
msgstr ""

#: inc/customizer/customizer.php:1574 inc/customizer/customizer.php:1676
#: inc/customizer/customizer.php:4561 inc/customizer/customizer.php:5045
#: inc/customizer/customizer.php:6984
msgid "Border Button"
msgstr ""

#: inc/customizer/customizer.php:1575 inc/customizer/customizer.php:1677
#: inc/customizer/customizer.php:4562 inc/customizer/customizer.php:5046
#: inc/customizer/customizer.php:6985
msgid "Text Only Button"
msgstr ""

#: inc/customizer/customizer.php:1579 inc/customizer/customizer.php:1698
msgid "Non Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1580 inc/customizer/customizer.php:1682
#: inc/customizer/customizer.php:1699 inc/customizer/customizer.php:2344
#: inc/customizer/customizer.php:4567 inc/customizer/customizer.php:5051
#: inc/customizer/customizer.php:6990
msgid "For background button type only."
msgstr ""

#: inc/customizer/customizer.php:1585 inc/customizer/customizer.php:1704
msgid "Non Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1586 inc/customizer/customizer.php:1688
#: inc/customizer/customizer.php:1705 inc/customizer/customizer.php:2371
#: inc/customizer/customizer.php:4573 inc/customizer/customizer.php:5057
#: inc/customizer/customizer.php:6996
msgid "For border button type only."
msgstr ""

#: inc/customizer/customizer.php:1591 inc/customizer/customizer.php:1710
msgid "Non Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1596
msgid "Non Transparent Header Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1601 inc/customizer/customizer.php:1720
#: inc/customizer/customizer.php:7011
msgid "Button Text"
msgstr ""

#: inc/customizer/customizer.php:1606 inc/customizer/customizer.php:1725
msgid "Button Link"
msgstr ""

#: inc/customizer/customizer.php:1611 inc/customizer/customizer.php:1730
#: inc/customizer/customizer.php:2706 inc/customizer/customizer.php:5082
msgid "Open Link in New Window"
msgstr ""

#: inc/customizer/customizer.php:1616 inc/customizer/customizer.php:1735
#: inc/customizer/customizer.php:4593 inc/customizer/customizer.php:5087
#: inc/customizer/customizer.php:7016
msgid "Button Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:1644
msgid "Transparent Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1681
msgid "Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1687
msgid "Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1693
msgid "Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1715 inc/customizer/customizer.php:4583
#: inc/customizer/customizer.php:5067 inc/customizer/customizer.php:7006
msgid "Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1763
msgid "Disable Search"
msgstr ""

#: inc/customizer/customizer.php:1772
msgid "Disable Hamburger Widget Menu Icon"
msgstr ""

#: inc/customizer/customizer.php:1781
msgid "Header Buttons Typography"
msgstr ""

#: inc/customizer/customizer.php:1816
msgid "Contact Label Typography"
msgstr ""

#: inc/customizer/customizer.php:1849
msgid "Contact Content Typography"
msgstr ""

#: inc/customizer/customizer.php:1883 inc/customizer/customizer.php:3615
msgid "Media"
msgstr ""

#: inc/customizer/customizer.php:1890
msgid "Header Image Slider"
msgstr ""

#: inc/customizer/customizer.php:1891
msgid ""
"Recommended image size 1920x550 pixel. Add only one image to make header "
"banner."
msgstr ""

#: inc/customizer/customizer.php:1897
msgid "Add New Image"
msgstr ""

#: inc/customizer/customizer.php:1906 inc/customizer/customizer.php:7622
msgid "Image"
msgstr ""

#: inc/customizer/customizer.php:1921 inc/customizer/customizer.php:3587
#: inc/customizer/customizer.php:3635 inc/customizer/customizer.php:3779
#: inc/customizer/customizer.php:4656 inc/customizer/customizer.php:5521
#: inc/customizer/customizer.php:6092 inc/customizer/customizer.php:6594
#: inc/customizer/customizer.php:7171 inc/customizer/customizer.php:7377
#: inc/customizer/customizer.php:7495 inc/customizer/customizer.php:7634
msgid "Choose Image Size"
msgstr ""

#: inc/customizer/customizer.php:1926 inc/customizer/customizer.php:3592
#: inc/customizer/customizer.php:3640 inc/customizer/customizer.php:3784
#: inc/customizer/customizer.php:4661 inc/customizer/customizer.php:5526
#: inc/customizer/customizer.php:6097 inc/customizer/customizer.php:6599
#: inc/customizer/customizer.php:7176 inc/customizer/customizer.php:7383
#: inc/customizer/customizer.php:7500 inc/customizer/customizer.php:7639
msgid "Select Image Size"
msgstr ""

#: inc/customizer/customizer.php:1932 inc/customizer/customizer.php:2984
#: inc/customizer/customizer.php:3646 inc/customizer/customizer.php:4027
#: inc/customizer/customizer.php:4767 inc/customizer/customizer.php:5532
msgid "Background Image Size"
msgstr ""

#: inc/customizer/customizer.php:1938 inc/customizer/customizer.php:2990
#: inc/customizer/customizer.php:3652 inc/customizer/customizer.php:4033
#: inc/customizer/customizer.php:4773 inc/customizer/customizer.php:5538
#: inc/customizer/customizer.php:7245 inc/customizer/customizer.php:7569
msgid "Cover"
msgstr ""

#: inc/customizer/customizer.php:1939 inc/customizer/customizer.php:2991
#: inc/customizer/customizer.php:3653 inc/customizer/customizer.php:4034
#: inc/customizer/customizer.php:4774 inc/customizer/customizer.php:5539
#: inc/customizer/customizer.php:7246 inc/customizer/customizer.php:7570
msgid "Pattern / Repeat"
msgstr ""

#: inc/customizer/customizer.php:1940 inc/customizer/customizer.php:2992
#: inc/customizer/customizer.php:3654 inc/customizer/customizer.php:4035
#: inc/customizer/customizer.php:4775 inc/customizer/customizer.php:5540
#: inc/customizer/customizer.php:7247 inc/customizer/customizer.php:7571
msgid "No Repeat"
msgstr ""

#: inc/customizer/customizer.php:1946 inc/customizer/customizer.php:4068
msgid "Slide Effect"
msgstr ""

#: inc/customizer/customizer.php:1952 inc/customizer/customizer.php:4074
msgid "Fade"
msgstr ""

#: inc/customizer/customizer.php:1953 inc/customizer/customizer.php:4075
msgid "Slide"
msgstr ""

#: inc/customizer/customizer.php:1959 inc/customizer/customizer.php:4088
msgid "Fade Control Time ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1980 inc/customizer/customizer.php:4155
#: inc/customizer/customizer.php:6271
msgid "Disable Arrows"
msgstr ""

#: inc/customizer/customizer.php:1989 inc/customizer/customizer.php:4171
#: inc/customizer/customizer.php:6280
msgid "Disable Dots"
msgstr ""

#: inc/customizer/customizer.php:1998 inc/customizer/customizer.php:4187
msgid "Disable Auto Play"
msgstr ""

#: inc/customizer/customizer.php:2007 inc/customizer/customizer.php:4203
msgid "Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:2028 inc/customizer/customizer.php:3660
msgid "Disable Parallax Scrolling"
msgstr ""

#: inc/customizer/customizer.php:2038 inc/customizer/customizer.php:2631
#: inc/customizer/customizer.php:3005 inc/customizer/customizer.php:3670
#: inc/customizer/customizer.php:7068
msgid "Elements"
msgstr ""

#: inc/customizer/customizer.php:2048
msgid "Fixed Header Options"
msgstr ""

#: inc/customizer/customizer.php:2053 inc/customizer/customizer.php:2492
msgid "Disable Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:2062
msgid "Disable Logo"
msgstr ""

#: inc/customizer/customizer.php:2083
msgid "Separate Logo for Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:2084
msgid ""
"Image dimensions 320 by 120 pixels is recommended. It will change in fixed "
"header only."
msgstr ""

#: inc/customizer/customizer.php:2172
msgid "Transparent Fixed Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:2234
msgid "Transparent Fixed Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:2270
msgid "Transparent Fixed Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:2296
msgid "Transparent Fixed Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:2322
msgid "Transparent Fixed Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:2343
msgid "Transparent Fixed Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:2370
msgid "Transparent Fixed Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:2397
msgid "Transparent Fixed Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:2433
msgid "Disable Top Header Menu Section"
msgstr ""

#: inc/customizer/customizer.php:2442
msgid "Top Header Bar Name"
msgstr ""

#: inc/customizer/customizer.php:2446
msgid "TOP MENU"
msgstr ""

#: inc/customizer/customizer.php:2458
msgid "Header Menu Text"
msgstr ""

#: inc/customizer/customizer.php:2462
msgid "MENU"
msgstr ""

#: inc/customizer/customizer.php:2508
msgid "Disable Header Secondary Menu"
msgstr ""

#: inc/customizer/customizer.php:2529
msgid "Disable Header Contact Details"
msgstr ""

#: inc/customizer/customizer.php:2555
msgid "Disable Header Search"
msgstr ""

#: inc/customizer/customizer.php:2604
msgid "Site Skins"
msgstr ""

#: inc/customizer/customizer.php:2605
msgid ""
"All color options except primary color will be overridden by the theme in "
"dark and B&W skin."
msgstr ""

#: inc/customizer/customizer.php:2611
msgid "Select Theme Skin"
msgstr ""

#: inc/customizer/customizer.php:2618
msgid "Default"
msgstr ""

#: inc/customizer/customizer.php:2619
msgid "Dark"
msgstr ""

#: inc/customizer/customizer.php:2620
msgid "Black & White"
msgstr ""

#: inc/customizer/customizer.php:2626
msgid "Social Media"
msgstr ""

#: inc/customizer/customizer.php:2638
msgid "Disable from Header"
msgstr ""

#: inc/customizer/customizer.php:2647
msgid "Disable from Footer"
msgstr ""

#: inc/customizer/customizer.php:2656
msgid "Footer Social Icons Size"
msgstr ""

#: inc/customizer/customizer.php:2657
msgid "Only applicable to the footer social icons."
msgstr ""

#: inc/customizer/customizer.php:2679
msgid "Social Links"
msgstr ""

#: inc/customizer/customizer.php:2681
msgid "By default, Social Icons will appear in both header and footer section."
msgstr ""

#: inc/customizer/customizer.php:2685
msgid "Social Link"
msgstr ""

#: inc/customizer/customizer.php:2697
msgid "Fontawesome Icon"
msgstr ""

#: inc/customizer/customizer.php:2699 inc/widgets/author.php:70
msgid ""
"Input Icon name. For Example:- fab fa-facebook For more icons "
"https://fontawesome.com/icons?d=gallery&m=free"
msgstr ""

#: inc/customizer/customizer.php:2702 inc/customizer/customizer.php:5077
msgid "Link"
msgstr ""

#: inc/customizer/customizer.php:2728
msgid "Disable Social Icons from Header"
msgstr ""

#: inc/customizer/customizer.php:2744
msgid "Disable Social Icons from Footer"
msgstr ""

#: inc/customizer/customizer.php:2761
msgid "Typography"
msgstr ""

#: inc/customizer/customizer.php:2768
msgid "Site Title"
msgstr ""

#: inc/customizer/customizer.php:2788
msgid "Site Description"
msgstr ""

#: inc/customizer/customizer.php:2808
msgid "Main Menu"
msgstr ""

#: inc/customizer/customizer.php:2832
msgid ""
"Below Main Menu Description setting will work after enabling description "
"section in the menu. Please check "
"https://bosathemes.com/docs/bosa/how-to-setup/how-to-setup-menu-description "
"Documentation for more information."
msgstr ""

#: inc/customizer/customizer.php:2837
msgid "Main Menu Description"
msgstr ""

#: inc/customizer/customizer.php:2858
msgid "Body"
msgstr ""

#: inc/customizer/customizer.php:2877
msgid "General Title (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:2895
msgid "Page & Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:2916 inc/customizer/customizer.php:2927
msgid "Site Layouts"
msgstr ""

#: inc/customizer/customizer.php:2928
msgid "Default / Box / Frame / Full / Extend"
msgstr ""

#: inc/customizer/customizer.php:2944 inc/customizer/customizer.php:3434
msgid "Background Color"
msgstr ""

#: inc/customizer/customizer.php:2965
msgid "Background Image"
msgstr ""

#: inc/customizer/customizer.php:3011
msgid "Disable Site Layouts (Box & Frame) Shadow"
msgstr ""

#: inc/customizer/customizer.php:3028
msgid "Sidebar"
msgstr ""

#: inc/customizer/customizer.php:3034
msgid "Sidebar Layouts"
msgstr ""

#: inc/customizer/customizer.php:3035
msgid "Right / Left / Both / None"
msgstr ""

#: inc/customizer/customizer.php:3050 inc/customizer/customizer.php:3364
msgid "Widget Title Typography"
msgstr ""

#: inc/customizer/customizer.php:3078
msgid "Disable Sidebar Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:3094
msgid "Disable Sticky Position"
msgstr ""

#: inc/customizer/customizer.php:3110
msgid "Disable Sidebar in Blog Page"
msgstr ""

#: inc/customizer/customizer.php:3126
msgid "Disable Sidebar in Single Post"
msgstr ""

#: inc/customizer/customizer.php:3142
msgid "Disable Sidebar in Page"
msgstr ""

#: inc/customizer/customizer.php:3158
msgid "Disable Sidebar in WooCommerce"
msgstr ""

#: inc/customizer/customizer.php:3174
msgid "Disable Sidebar in WooCommerce Shop"
msgstr ""

#: inc/customizer/customizer.php:3195
msgid "Disable Sidebar in WooCommerce Single Product"
msgstr ""

#: inc/customizer/customizer.php:3223
msgid "Footer Widgets"
msgstr ""

#: inc/customizer/customizer.php:3230 inc/customizer/customizer.php:3696
msgid "Disable Footer Widget Area"
msgstr ""

#: inc/customizer/customizer.php:3239
msgid "Disable Footer Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:3248
msgid "Disable Footer Widget Item List Border "
msgstr ""

#: inc/customizer/customizer.php:3257
msgid "Widget Columns Layouts"
msgstr ""

#: inc/customizer/customizer.php:3272
msgid "Footer Widget Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3281
msgid "Footer Widget Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3290
msgid "Section Background Color"
msgstr ""

#: inc/customizer/customizer.php:3307
msgid "Widget Title Color"
msgstr ""

#: inc/customizer/customizer.php:3323
msgid "Widgets Link Color"
msgstr ""

#: inc/customizer/customizer.php:3339
msgid "Widgets Content Color"
msgstr ""

#: inc/customizer/customizer.php:3355
msgid "Widgets Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3393
msgid "Disable Bottom Footer Area"
msgstr ""

#: inc/customizer/customizer.php:3402
msgid "Footer Layouts"
msgstr ""

#: inc/customizer/customizer.php:3416
msgid "Bottom Footer Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3425
msgid "Bottom Footer Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3451
msgid "Text Color"
msgstr ""

#: inc/customizer/customizer.php:3467
msgid "Text Link Color"
msgstr ""

#: inc/customizer/customizer.php:3483
msgid "Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3492
msgid "Bottom Footer Typography"
msgstr ""

#: inc/customizer/customizer.php:3513 inc/customizer/customizer.php:4747
msgid "Select Image"
msgstr ""

#: inc/customizer/customizer.php:3532
msgid "Image Link"
msgstr ""

#: inc/customizer/customizer.php:3548
msgid "Image Target"
msgstr ""

#: inc/customizer/customizer.php:3549
msgid "If enabled, the page will be open in an another browser tab."
msgstr ""

#: inc/customizer/customizer.php:3565 inc/customizer/customizer.php:7677
msgid "Image Width"
msgstr ""

#: inc/customizer/customizer.php:3605
msgid "Disable Footer Menu"
msgstr ""

#: inc/customizer/customizer.php:3622
msgid "Select Background Image"
msgstr ""

#: inc/customizer/customizer.php:3623
msgid "Recommended image size 1920x550 pixel."
msgstr ""

#: inc/customizer/customizer.php:3677
msgid "Disable Scroll to Top"
msgstr ""

#: inc/customizer/customizer.php:3712
msgid "Disable Scroll Top"
msgstr ""

#: inc/customizer/customizer.php:3731
msgid "Banner / Post Slider"
msgstr ""

#: inc/customizer/customizer.php:3738
msgid "Disable Section"
msgstr ""

#: inc/customizer/customizer.php:3747
msgid "Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:3753
msgid "Slider"
msgstr ""

#: inc/customizer/customizer.php:3754
msgid "Banner"
msgstr ""

#: inc/customizer/customizer.php:3761 inc/customizer/customizer.php:5504
msgid "Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:3797 inc/customizer/customizer.php:5463
#: inc/customizer/customizer.php:5903 inc/customizer/customizer.php:6080
msgid "Choose Category"
msgstr ""

#: inc/customizer/customizer.php:3798
msgid ""
"Recent posts will show if any category is not chosen. Recommended posts "
"containing feature images size with 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:3803 inc/customizer/customizer.php:5452
#: inc/customizer/customizer.php:5469 inc/customizer/customizer.php:5909
#: inc/customizer/customizer.php:6086
msgid "Select category"
msgstr ""

#: inc/customizer/customizer.php:3816
msgid "Slider Layout"
msgstr ""

#: inc/customizer/customizer.php:3837
msgid "Slider Background Color"
msgstr ""

#: inc/customizer/customizer.php:3857 inc/customizer/customizer.php:5313
#: inc/customizer/customizer.php:6103 inc/customizer/customizer.php:6620
msgid "Post Title Color"
msgstr ""

#: inc/customizer/customizer.php:3883 inc/customizer/customizer.php:5350
#: inc/customizer/customizer.php:6150 inc/customizer/customizer.php:6641
msgid "Post Category Color"
msgstr ""

#: inc/customizer/customizer.php:3909 inc/customizer/customizer.php:6657
msgid "Post Meta Color"
msgstr ""

#: inc/customizer/customizer.php:3947 inc/customizer/customizer.php:5404
#: inc/customizer/customizer.php:6204 inc/customizer/customizer.php:6690
msgid "Post Meta Icon Color"
msgstr ""

#: inc/customizer/customizer.php:3985 inc/customizer/customizer.php:6718
msgid "Post Text Color"
msgstr ""

#: inc/customizer/customizer.php:4048 inc/customizer/customizer.php:4788
msgid "Width Controls"
msgstr ""

#: inc/customizer/customizer.php:4054 inc/customizer/customizer.php:4794
msgid "Full"
msgstr ""

#: inc/customizer/customizer.php:4055 inc/customizer/customizer.php:4795
msgid "Boxed"
msgstr ""

#: inc/customizer/customizer.php:4114 inc/customizer/customizer.php:4808
#: inc/widgets/author.php:57
msgid "Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:4120 inc/customizer/customizer.php:4814
#: inc/customizer/customizer.php:5279 inc/customizer/customizer.php:5568
#: inc/customizer/customizer.php:5582 inc/customizer/customizer.php:5882
#: inc/customizer/customizer.php:6045 inc/customizer/customizer.php:7806
#: inc/widgets/author.php:60
msgid "Center"
msgstr ""

#: inc/customizer/customizer.php:4121 inc/customizer/customizer.php:4815
#: inc/customizer/customizer.php:5278 inc/customizer/customizer.php:5567
#: inc/customizer/customizer.php:5881 inc/customizer/customizer.php:6044
#: inc/customizer/customizer.php:7805 inc/widgets/author.php:61
msgid "Left"
msgstr ""

#: inc/customizer/customizer.php:4122 inc/customizer/customizer.php:4816
#: inc/customizer/customizer.php:5280 inc/customizer/customizer.php:5569
#: inc/customizer/customizer.php:5883 inc/customizer/customizer.php:6046
#: inc/customizer/customizer.php:7807 inc/widgets/author.php:62
msgid "Right"
msgstr ""

#: inc/customizer/customizer.php:4135
msgid "Display Slider on"
msgstr ""

#: inc/customizer/customizer.php:4141 inc/customizer/customizer.php:4835
msgid "Below Header"
msgstr ""

#: inc/customizer/customizer.php:4142 inc/customizer/customizer.php:4836
msgid "Below Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:4231 inc/customizer/customizer.php:5489
#: inc/customizer/customizer.php:6579
msgid "Post View Number"
msgstr ""

#: inc/customizer/customizer.php:4232 inc/customizer/customizer.php:5490
#: inc/customizer/customizer.php:6320 inc/customizer/customizer.php:6580
msgid "Number of posts to show."
msgstr ""

#: inc/customizer/customizer.php:4253 inc/customizer/customizer.php:4849
msgid "Disable Title"
msgstr ""

#: inc/customizer/customizer.php:4269 inc/customizer/customizer.php:4892
msgid "Title Typography"
msgstr ""

#: inc/customizer/customizer.php:4302 inc/customizer/customizer.php:7309
msgid "Disable category"
msgstr ""

#: inc/customizer/customizer.php:4318
msgid "Category Typography"
msgstr ""

#: inc/customizer/customizer.php:4351 inc/customizer/customizer.php:6822
#: inc/customizer/customizer.php:7291
msgid "Disable Date"
msgstr ""

#: inc/customizer/customizer.php:4367 inc/customizer/customizer.php:6831
#: inc/customizer/customizer.php:7327
msgid "Disable Author"
msgstr ""

#: inc/customizer/customizer.php:4383 inc/customizer/customizer.php:6840
#: inc/customizer/customizer.php:7300
msgid "Disable Comments Link"
msgstr ""

#: inc/customizer/customizer.php:4399
msgid "Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:4444 inc/customizer/customizer.php:6889
msgid "Disable Excerpt"
msgstr ""

#: inc/customizer/customizer.php:4460
msgid "Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:4493 inc/customizer/customizer.php:6926
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/customizer.php:4519
msgid "Disable Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4535
msgid "Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4566 inc/customizer/customizer.php:5050
#: inc/customizer/customizer.php:6989
msgid "Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:4572 inc/customizer/customizer.php:5056
#: inc/customizer/customizer.php:6995
msgid "Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:4578 inc/customizer/customizer.php:5062
#: inc/customizer/customizer.php:7001
msgid "Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:4588 inc/customizer/customizer.php:5072
msgid "Text"
msgstr ""

#: inc/customizer/customizer.php:4622
msgid "Slider Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4675
msgid "Banner Background Color"
msgstr ""

#: inc/customizer/customizer.php:4695
msgid "Title Color"
msgstr ""

#: inc/customizer/customizer.php:4721
msgid "Subtitle Color"
msgstr ""

#: inc/customizer/customizer.php:4748
msgid "Recommended image size 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:4829
msgid "Display Banner on"
msgstr ""

#: inc/customizer/customizer.php:4925
msgid "Disable Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4941
msgid "Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4968
msgid "Subtitle Typography"
msgstr ""

#: inc/customizer/customizer.php:5001
msgid "Disable Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:5017
msgid "Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:5116
msgid "Banner Button Typography"
msgstr ""

#: inc/customizer/customizer.php:5150
msgid "Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:5157
msgid "Disable Featured Posts Section"
msgstr ""

#: inc/customizer/customizer.php:5166 inc/customizer/customizer.php:5769
#: inc/customizer/customizer.php:5932
msgid "Disable Section Title"
msgstr ""

#: inc/customizer/customizer.php:5175 inc/customizer/customizer.php:5778
#: inc/customizer/customizer.php:5941
msgid "Section Title"
msgstr ""

#: inc/customizer/customizer.php:5191 inc/customizer/customizer.php:5794
#: inc/customizer/customizer.php:5957
msgid "Section Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5219 inc/customizer/customizer.php:5822
#: inc/customizer/customizer.php:5985
msgid "Disable Section Description"
msgstr ""

#: inc/customizer/customizer.php:5228 inc/customizer/customizer.php:5831
#: inc/customizer/customizer.php:5994
msgid "Section Description"
msgstr ""

#: inc/customizer/customizer.php:5244 inc/customizer/customizer.php:5847
#: inc/customizer/customizer.php:6010
msgid "Section Description Typography"
msgstr ""

#: inc/customizer/customizer.php:5272 inc/customizer/customizer.php:5875
#: inc/customizer/customizer.php:6038
msgid "Section Title and Description Alignment"
msgstr ""

#: inc/customizer/customizer.php:5300 inc/customizer/customizer.php:6066
msgid "Section Layout"
msgstr ""

#: inc/customizer/customizer.php:5334 inc/customizer/customizer.php:6124
msgid "Post Category Background Color"
msgstr ""

#: inc/customizer/customizer.php:5371 inc/customizer/customizer.php:6171
msgid "Post Meta Text Color"
msgstr ""

#: inc/customizer/customizer.php:5437 inc/customizer/customizer.php:6233
#: inc/customizer/customizer.php:6739
msgid "Post Hover Color"
msgstr ""

#: inc/customizer/customizer.php:5447
msgid "Columns"
msgstr ""

#: inc/customizer/customizer.php:5454
msgid "1 Column"
msgstr ""

#: inc/customizer/customizer.php:5455
msgid "2 Columns"
msgstr ""

#: inc/customizer/customizer.php:5456
msgid "3 Columns"
msgstr ""

#: inc/customizer/customizer.php:5457
msgid "4 Columns"
msgstr ""

#: inc/customizer/customizer.php:5464 inc/customizer/customizer.php:5904
#: inc/customizer/customizer.php:6081
msgid "Recent posts will show if any category is not chosen."
msgstr ""

#: inc/customizer/customizer.php:5475
msgid "Featured Posts Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:5546 inc/customizer/customizer.php:6605
msgid "Posts Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:5561
msgid "Post Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:5575
msgid "Post Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:5581
msgid "Top"
msgstr ""

#: inc/customizer/customizer.php:5583
msgid "Bottom"
msgstr ""

#: inc/customizer/customizer.php:5589 inc/customizer/customizer.php:6371
#: inc/customizer/customizer.php:6748
msgid "Disable Post Title"
msgstr ""

#: inc/customizer/customizer.php:5598 inc/customizer/customizer.php:6380
#: inc/customizer/customizer.php:6757
msgid "Post Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5626
msgid "Disable Post Title Divider"
msgstr ""

#: inc/customizer/customizer.php:5647
msgid "Disable Posts category"
msgstr ""

#: inc/customizer/customizer.php:5656 inc/customizer/customizer.php:6343
#: inc/customizer/customizer.php:6794
msgid "Post Category Typography"
msgstr ""

#: inc/customizer/customizer.php:5684 inc/customizer/customizer.php:6408
msgid "Disable Post Date"
msgstr ""

#: inc/customizer/customizer.php:5693 inc/customizer/customizer.php:6417
msgid "Disable Post Author"
msgstr ""

#: inc/customizer/customizer.php:5702 inc/customizer/customizer.php:6426
msgid "Disable Post Comment"
msgstr ""

#: inc/customizer/customizer.php:5711 inc/customizer/customizer.php:6435
#: inc/customizer/customizer.php:6849
msgid "Post Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:5752 inc/widgets/latest-posts.php:91
msgid "Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:5753
msgid "More options are available in Blog Page Section."
msgstr ""

#: inc/customizer/customizer.php:5760
msgid "Disable Latest Posts Section From Homepage"
msgstr ""

#: inc/customizer/customizer.php:5916
msgid "Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:5923
msgid "Disable Highlighted Posts Section"
msgstr ""

#: inc/customizer/customizer.php:6242
msgid "Post Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:6257
msgid "Slider Columns"
msgstr ""

#: inc/customizer/customizer.php:6289
msgid "Disable Slider Auto Play"
msgstr ""

#: inc/customizer/customizer.php:6298
msgid "Slider Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:6319
msgid "Slider Post View Number"
msgstr ""

#: inc/customizer/customizer.php:6334
msgid "Disable Post category"
msgstr ""

#: inc/customizer/customizer.php:6475
msgid "Disable Post Image"
msgstr ""

#: inc/customizer/customizer.php:6485
msgid "Disable Main Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:6501
msgid "Disable Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:6517
msgid "Disable Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:6533
msgid "Disable Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:6551
msgid "Blog Page"
msgstr ""

#: inc/customizer/customizer.php:6564
msgid "Post Layouts"
msgstr ""

#: inc/customizer/customizer.php:6565
msgid "Grid / List / Single"
msgstr ""

#: inc/customizer/customizer.php:6785 inc/customizer/customizer.php:8801
msgid "Disable Category"
msgstr ""

#: inc/customizer/customizer.php:6898
msgid "Post Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:6927
msgid "Select number of words to display in excerpt"
msgstr ""

#: inc/customizer/customizer.php:6948
msgid "Disable Post Button"
msgstr ""

#: inc/customizer/customizer.php:6957
msgid "Post Button"
msgstr ""

#: inc/customizer/customizer.php:7039
msgid "Post Button Typography"
msgstr ""

#: inc/customizer/customizer.php:7075
msgid "Blog Archive Pages Title"
msgstr ""

#: inc/customizer/customizer.php:7081 inc/customizer/customizer.php:7110
#: inc/customizer/customizer.php:7432
msgid "Enable in all"
msgstr ""

#: inc/customizer/customizer.php:7082 inc/customizer/customizer.php:7111
#: inc/customizer/customizer.php:7431
msgid "Disable from all"
msgstr ""

#: inc/customizer/customizer.php:7088
msgid "Disable Pagination"
msgstr ""

#: inc/customizer/customizer.php:7098
msgid "Single Post"
msgstr ""

#: inc/customizer/customizer.php:7104
msgid "Post Title"
msgstr ""

#: inc/customizer/customizer.php:7117
msgid "Post Title Position"
msgstr ""

#: inc/customizer/customizer.php:7123 inc/customizer/customizer.php:7445
msgid "Below Feature Image"
msgstr ""

#: inc/customizer/customizer.php:7124 inc/customizer/customizer.php:7446
msgid "Top of the Page"
msgstr ""

#: inc/customizer/customizer.php:7144 inc/customizer/customizer.php:7466
msgid "Feature Image"
msgstr ""

#: inc/customizer/customizer.php:7150 inc/customizer/customizer.php:7472
msgid "Show in all Pages"
msgstr ""

#: inc/customizer/customizer.php:7151 inc/customizer/customizer.php:7473
msgid "Disable in all Pages"
msgstr ""

#: inc/customizer/customizer.php:7196 inc/customizer/customizer.php:7520
msgid "Disable Transparent Header"
msgstr ""

#: inc/customizer/customizer.php:7212 inc/customizer/customizer.php:7536
msgid "Transparent Header Banner Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:7239 inc/customizer/customizer.php:7563
msgid "Transparent Header Banner Image Size"
msgstr ""

#: inc/customizer/customizer.php:7265 inc/customizer/customizer.php:7589
msgid "Transparent Header Banner Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:7318
msgid "Disable Tag Links"
msgstr ""

#: inc/customizer/customizer.php:7336
msgid "Author Section Title"
msgstr ""

#: inc/customizer/customizer.php:7340
msgid "About the Author"
msgstr ""

#: inc/customizer/customizer.php:7352
msgid "Disable Related Posts"
msgstr ""

#: inc/customizer/customizer.php:7361
msgid "Related Posts Section Title"
msgstr ""

#: inc/customizer/customizer.php:7365 single.php:142
msgid "You may also like these"
msgstr ""

#: inc/customizer/customizer.php:7378
msgid "For related posts."
msgstr ""

#: inc/customizer/customizer.php:7396
msgid "Related Posts Items"
msgstr ""

#: inc/customizer/customizer.php:7397
msgid "Total number of related posts to show."
msgstr ""

#: inc/customizer/customizer.php:7419
msgid "Pages"
msgstr ""

#: inc/customizer/customizer.php:7425
msgid "Page Title"
msgstr ""

#: inc/customizer/customizer.php:7433
msgid "Disable from frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7439
msgid "Page Title Position"
msgstr ""

#: inc/customizer/customizer.php:7474
msgid "Disable in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7475
msgid "Show in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7616
msgid "404 Page"
msgstr ""

#: inc/customizer/customizer.php:7623
msgid "Recommended image size 360x200 pixel."
msgstr ""

#: inc/customizer/customizer.php:7646
msgid "Preloader"
msgstr ""

#: inc/customizer/customizer.php:7652
msgid "Disable Preloading"
msgstr ""

#: inc/customizer/customizer.php:7661
msgid "Preloading Animations"
msgstr ""

#: inc/customizer/customizer.php:7667
msgid "Animation One"
msgstr ""

#: inc/customizer/customizer.php:7668
msgid "Animation Two"
msgstr ""

#: inc/customizer/customizer.php:7669
msgid "Animation Three"
msgstr ""

#: inc/customizer/customizer.php:7670
msgid "Animation Four"
msgstr ""

#: inc/customizer/customizer.php:7671
msgid "Animation Five"
msgstr ""

#: inc/customizer/customizer.php:7694 inc/customizer/customizer.php:7700
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:7706
msgid "Disable in all Pages Only"
msgstr ""

#: inc/customizer/customizer.php:7707
msgid "Disable in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7708
msgid "Show in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7716
msgid "General / Style"
msgstr ""

#: inc/customizer/customizer.php:7722
msgid "General"
msgstr ""

#: inc/customizer/customizer.php:7728
msgid "Disable Shop Page Title"
msgstr ""

#: inc/customizer/customizer.php:7747 inc/customizer/customizer.php:8085
msgid "Product Wrapper Options"
msgstr ""

#: inc/customizer/customizer.php:7759
msgid "Product Layout Type"
msgstr ""

#: inc/customizer/customizer.php:7779
msgid "Product Card Layout"
msgstr ""

#: inc/customizer/customizer.php:7799
msgid "Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:7821 inc/customizer/customizer.php:7848
msgid "Products Per Row"
msgstr ""

#: inc/customizer/customizer.php:7822 inc/customizer/customizer.php:7849
msgid "How many products should be shown per row?"
msgstr ""

#: inc/customizer/customizer.php:7875
msgid "Product Display Per Page"
msgstr ""

#: inc/customizer/customizer.php:7896
msgid "Disable Rating"
msgstr ""

#: inc/customizer/customizer.php:7915 inc/customizer/customizer.php:8170
msgid "Add To Cart Button Options"
msgstr ""

#: inc/customizer/customizer.php:7927
msgid "Add To Cart Button Layout"
msgstr ""

#: inc/customizer/customizer.php:7952 inc/customizer/customizer.php:8369
msgid "Icon Group Options"
msgstr ""

#: inc/customizer/customizer.php:7964
msgid "Icon Group Layout"
msgstr ""

#: inc/customizer/customizer.php:7965
msgid ""
"Yith WooCommerce Compare, Wishlist and Quick View are grouped together. "
"Install these plugins to use this option."
msgstr ""

#: inc/customizer/customizer.php:7990 inc/customizer/customizer.php:8561
msgid "Sale Tag Options"
msgstr ""

#: inc/customizer/customizer.php:8002
msgid "Sale Tag Layout"
msgstr ""

#: inc/customizer/customizer.php:8027
msgid "Sale Badge Text"
msgstr ""

#: inc/customizer/customizer.php:8031
msgid "Sale!"
msgstr ""

#: inc/customizer/customizer.php:8043
msgid "Enable Sale Badge Percentage"
msgstr ""

#: inc/customizer/customizer.php:8044
msgid "Replaces sale badge text with sale percent."
msgstr ""

#: inc/customizer/customizer.php:8060
msgid "Sale Badge Percentage Text"
msgstr ""

#: inc/customizer/customizer.php:8061
msgid "Input text to accompany with percentage {value} tag. Example: {value}% OFF!"
msgstr ""

#: inc/customizer/customizer.php:8065
msgid "-{value}%"
msgstr ""

#: inc/customizer/customizer.php:8097
msgid "Product Card Style"
msgstr ""

#: inc/customizer/customizer.php:8118
msgid "Product Image Radius"
msgstr ""

#: inc/customizer/customizer.php:8140
msgid "Product Card Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8182 inc/customizer/customizer.php:8208
msgid "Add to Cart Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:8234 inc/customizer/customizer.php:8260
#: inc/customizer/customizer.php:8286
msgid "Add to Cart Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:8312
msgid "Add to Cart Button Radius"
msgstr ""

#: inc/customizer/customizer.php:8339
msgid "Add to Cart Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8381
msgid "Icon Group Background Color"
msgstr ""

#: inc/customizer/customizer.php:8402
msgid "Icon Color"
msgstr ""

#: inc/customizer/customizer.php:8423 inc/customizer/customizer.php:8450
#: inc/customizer/customizer.php:8477 inc/customizer/customizer.php:8504
msgid "Icon Group Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8531
msgid "Icon Group Spacing"
msgstr ""

#: inc/customizer/customizer.php:8573
msgid "Sale Tag Background Color"
msgstr ""

#: inc/customizer/customizer.php:8589
msgid "Sale Tag Text Color"
msgstr ""

#: inc/customizer/customizer.php:8610
msgid "Sale Button Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8632
msgid "Sale Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8654
msgid "Product Title Typography"
msgstr ""

#: inc/customizer/customizer.php:8686
msgid "Product Price Typography"
msgstr ""

#: inc/customizer/customizer.php:8718
msgid "Add to Cart Button Typography"
msgstr ""

#: inc/customizer/customizer.php:8753
msgid "Single Products"
msgstr ""

#: inc/customizer/customizer.php:8759
msgid "Image Zoom / Magnification"
msgstr ""

#: inc/customizer/customizer.php:8760
msgid ""
"Every slider step changes 10% zoom to the previous zoom level. For example: "
"1.1 zoom level is now 110% zoom."
msgstr ""

#: inc/customizer/customizer.php:8774
msgid "Disable Single Product Page Title"
msgstr ""

#: inc/customizer/customizer.php:8783
msgid "Disable Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:8792
msgid "Disable SKU"
msgstr ""

#: inc/customizer/customizer.php:8810
msgid "Disable Tags"
msgstr ""

#: inc/customizer/customizer.php:8819
msgid "Disable Product Tabs"
msgstr ""

#: inc/customizer/customizer.php:8828
msgid "Disable Related Products"
msgstr ""

#: inc/getting-started/getting-started.php:20
msgid "Processing..."
msgstr ""

#: inc/getting-started/getting-started.php:58
msgid "Plugins added successfully. You may dismiss this notice now."
msgstr ""

#: inc/getting-started/getting-started.php:61
#. translators: %s - Theme name
msgid ""
"Welcome! Thank you for choosing %1$s. To fully take advantage of the best "
"our theme can offer, get started."
msgstr ""

#: inc/getting-started/getting-started.php:61
msgid ""
"Clicking on get started will install and activate Bosa Elementor Addons for "
"WooCommerce, Kirki, Advanced Import, Keon Toolset, Elementor, Breadcrumb "
"NavXT and Contact Form 7."
msgstr ""

#: inc/getting-started/getting-started.php:61
#: inc/theme-info/theme-info.php:1115
#. translators: %s - Theme Name
msgid "Get started with %s"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/getting-started/getting-started.php:210
msgid "Unable to connect to the filesystem. Please confirm your credentials."
msgstr ""

#: inc/template-functions.php:124
#. translators: %s - Searched WordPress query variable
msgid "Search Results for: %s"
msgstr ""

#: inc/template-functions.php:126
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/template-functions.php:396
msgid "Right Sidebar"
msgstr ""

#: inc/template-functions.php:398 inc/template-functions.php:408
#: inc/template-functions.php:418 inc/template-functions.php:428
#: inc/template-functions.php:438 inc/template-functions.php:449
msgid "Add widgets here."
msgstr ""

#: inc/template-functions.php:406
msgid "Offcanvas Menu Sidebar"
msgstr ""

#: inc/template-functions.php:416
msgid "Left Sidebar"
msgstr ""

#: inc/template-functions.php:426
msgid "WooCommerce Right Sidebar"
msgstr ""

#: inc/template-functions.php:436
msgid "WooCommerce Left Sidebar"
msgstr ""

#: inc/template-functions.php:447
msgid "Footer Sidebar"
msgstr ""

#: inc/template-functions.php:504
msgid "You must supply a valid number."
msgstr ""

#: inc/template-functions.php:506
msgid "Minimum no of Excerpt Lenght is 1"
msgstr ""

#: inc/template-functions.php:508
msgid "Maximum no of Excerpt Lenght is 50"
msgstr ""

#: inc/template-functions.php:995
msgid "Full Size"
msgstr ""

#: inc/template-functions.php:996
msgid "Large Size"
msgstr ""

#: inc/template-functions.php:997
msgid "Medium Size"
msgstr ""

#: inc/template-functions.php:998
msgid "Medium Large Size"
msgstr ""

#: inc/template-functions.php:999
msgid "Thumbnail Size"
msgstr ""

#: inc/template-functions.php:1000
msgid "1536x1536 Size"
msgstr ""

#: inc/template-functions.php:1001
msgid "2048x2048 Size"
msgstr ""

#: inc/template-functions.php:1002
msgid "1920x550 Size"
msgstr ""

#: inc/template-functions.php:1003
msgid "1370x550 Size"
msgstr ""

#: inc/template-functions.php:1004
msgid "590x310 Size"
msgstr ""

#: inc/template-functions.php:1005
msgid "420x380 Size"
msgstr ""

#: inc/template-functions.php:1006
msgid "420x300 Size"
msgstr ""

#: inc/template-functions.php:1007
msgid "420x200 Size"
msgstr ""

#: inc/template-functions.php:1008
msgid "290x150 Size"
msgstr ""

#: inc/template-functions.php:1009
msgid "80x60 Size"
msgstr ""

#: inc/template-tags.php:68 template-parts/slider/slider-one.php:79
#. translators: %s: post title
msgid "Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:85
#. translators: %s: post title
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:101 inc/template-tags.php:115
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:113
#. translators: 1: list of categories.
msgid "Tags"
msgstr ""

#: inc/template-tags.php:151
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:172
#. translators: %s - Searched WordPress query variable
msgid "EDIT<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/theme-info/theme-info.php:43
msgid " Info"
msgstr ""

#: inc/theme-info/theme-info.php:44
msgid " Setup"
msgstr ""

#: inc/theme-info/theme-info.php:290
msgid "Plugins added successfully. You have completed Step 1."
msgstr ""

#: inc/theme-info/theme-info.php:500 inc/theme-info/theme-info.php:631
msgid "Install"
msgstr ""

#: inc/theme-info/theme-info.php:505 inc/theme-info/theme-info.php:636
msgid "Activate"
msgstr ""

#: inc/theme-info/theme-info.php:511 inc/theme-info/theme-info.php:642
msgid "Deactivate"
msgstr ""

#: inc/theme-info/theme-info.php:531
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-info/theme-info.php:532
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-info/theme-info.php:697
msgid "Download"
msgstr ""

#: inc/theme-info/theme-info.php:700
msgid "Live Preview"
msgstr ""

#: inc/theme-info/theme-info.php:1072
#. translators: %s - Theme Name
msgid "Welcome to %s - "
msgstr ""

#: inc/theme-info/theme-info.php:1076
#. translators: %s - Theme Name
msgid ""
"%s is now installed and ready to use. We hope the following information "
"will help and you enjoy using it!"
msgstr ""

#: inc/theme-info/theme-info.php:1083
msgid "Theme Details"
msgstr ""

#: inc/theme-info/theme-info.php:1087 inc/theme-info/theme-info.php:1124
msgid "View Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1091
msgid "View Pro Version"
msgstr ""

#: inc/theme-info/theme-info.php:1095
msgid "Rate This Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1101
msgid "Getting Started"
msgstr ""

#: inc/theme-info/theme-info.php:1102
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-info/theme-info.php:1103
msgid "Support"
msgstr ""

#: inc/theme-info/theme-info.php:1104
msgid "Changelog"
msgstr ""

#: inc/theme-info/theme-info.php:1105
msgid "Free VS Pro"
msgstr ""

#: inc/theme-info/theme-info.php:1106
msgid "Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1107 inc/theme-info/theme-info.php:1260
msgid "Rate Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1113
msgid ""
"Step 1 - To fully take advantage of the best our theme can offer, get "
"started."
msgstr ""

#: inc/theme-info/theme-info.php:1122
msgid "Step 2 - Checkout starter sites (Demos)"
msgstr ""

#: inc/theme-info/theme-info.php:1123
msgid ""
"All starter demos sites comes attached to Bosa Interior Design just ready "
"to pluck one from. Discover them, be enamoured and finally decide on the "
"one you resonate with. If one doesnt catch your fancy dont be afraid to "
"have a go at building a site with your own design."
msgstr ""

#: inc/theme-info/theme-info.php:1130
msgid "Step 3 - Import demo of your choice"
msgstr ""

#: inc/theme-info/theme-info.php:1131
msgid ""
"Once you have a found a site you like, you can move ahead and import it. It "
"is to be noted that some necessary plugins will be installed to function "
"the site as you see in the demo site. A fresh Wordpress site is recommended "
"to mirror the demo site on your setup. Importing the demo on an already "
"running site will create discrepancies with the site shown on the demo."
msgstr ""

#: inc/theme-info/theme-info.php:1132
msgid "Import Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1138
msgid "Step 4 - Start editing content and making your site!"
msgstr ""

#: inc/theme-info/theme-info.php:1139
msgid "Once finishing the import you play with the demo to your hearts content."
msgstr ""

#: inc/theme-info/theme-info.php:1142
msgid "Step 5 - That's it!"
msgstr ""

#: inc/theme-info/theme-info.php:1143
msgid "Go live with the website and enjoy it!"
msgstr ""

#: inc/theme-info/theme-info.php:1180
msgid "Need more features?"
msgstr ""

#: inc/theme-info/theme-info.php:1181
msgid "Upgrade to PRO version for more exciting features and Priority Support."
msgstr ""

#: inc/theme-info/theme-info.php:1182
msgid "Upgrade to PRO"
msgstr ""

#: inc/theme-info/theme-info.php:1188 inc/theme-info/theme-info.php:1190
msgid "Go to Customizer"
msgstr ""

#: inc/theme-info/theme-info.php:1189
msgid ""
"All Settings, Header & Footer Options, Theme Options, Widgets and Menus are "
"available via Customize screen."
msgstr ""

#: inc/theme-info/theme-info.php:1196
msgid "Documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1197
msgid ""
"Please check our full documentation for detailed information on how to "
"Setup and Use Bosa Interior Design."
msgstr ""

#: inc/theme-info/theme-info.php:1198
msgid "Read full documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1204 inc/theme-info/theme-info.php:1206
msgid "Support Forum"
msgstr ""

#: inc/theme-info/theme-info.php:1205
msgid ""
"Got theme support question or found bug? Simply create a support ticket "
"with your queries and we will get back to you."
msgstr ""

#: inc/theme-info/theme-info.php:1212
msgid "Got sales related question?"
msgstr ""

#: inc/theme-info/theme-info.php:1213
msgid "Have any query before purchase, you are more than welcome to ask."
msgstr ""

#: inc/theme-info/theme-info.php:1214
msgid "Pre-sale Question?"
msgstr ""

#: inc/theme-info/theme-info.php:1220 inc/theme-info/theme-info.php:1222
msgid "Customization Request"
msgstr ""

#: inc/theme-info/theme-info.php:1221
msgid "Needed any customization for the theme, you can request from here."
msgstr ""

#: inc/theme-info/theme-info.php:1232
msgid "Free VS Pro Features"
msgstr ""

#: inc/theme-info/theme-info.php:1234
#. translators: %s - Theme Name
msgid ""
"%s is a multipurpose free WordPress theme. However, Bosa Pro comes with "
"more cool and awesome features that give you a flexible and wide range of "
"options to build a full-fledged website."
msgstr ""

#: inc/theme-info/theme-info.php:1235
msgid "Check All Features"
msgstr ""

#: inc/theme-info/theme-info.php:1246
msgid "Pre-built Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1247
msgid "To get started with ready-made starter site templates."
msgstr ""

#: inc/theme-info/theme-info.php:1248
msgid "View All Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1258
msgid "Show us how much you like our theme."
msgstr ""

#: inc/theme-info/theme-info.php:1259
msgid ""
"If you like our work, please give us a moment of your time to rate our "
"theme 5 stars on "
msgstr ""

#: inc/theme-info/theme-info.php:1259
msgid ". It will give us more energy to work on this theme."
msgstr ""

#: inc/widgets/author.php:16
msgid "Display your Profile Page with Social Media Links."
msgstr ""

#: inc/widgets/author.php:22
msgid "Bosa Interior Design Author"
msgstr ""

#: inc/widgets/author.php:28
msgid "Widget Title"
msgstr ""

#: inc/widgets/author.php:30 inc/widgets/author.php:185
msgid "About Author"
msgstr ""

#: inc/widgets/author.php:33
msgid "Select Page"
msgstr ""

#: inc/widgets/author.php:37
msgid "Enable Full Size Feature Image"
msgstr ""

#: inc/widgets/author.php:42
msgid "Enable Page Title"
msgstr ""

#: inc/widgets/author.php:47
msgid "Excerpt Words count to show."
msgstr ""

#: inc/widgets/author.php:52
msgid "Sub Title"
msgstr ""

#: inc/widgets/author.php:54
msgid "Lifestyle Blogger"
msgstr ""

#: inc/widgets/author.php:66
msgid "= Social Icons ="
msgstr ""

#: inc/widgets/author.php:74
msgid "Social Icon 1"
msgstr ""

#: inc/widgets/author.php:78
msgid "Social Icon Link 1"
msgstr ""

#: inc/widgets/author.php:82
msgid "Social Icon 2"
msgstr ""

#: inc/widgets/author.php:86
msgid "Social Icon Link 2"
msgstr ""

#: inc/widgets/author.php:90
msgid "Social Icon 3"
msgstr ""

#: inc/widgets/author.php:94
msgid "Social Icon Link 3"
msgstr ""

#: inc/widgets/author.php:98
msgid "Social Icon 4"
msgstr ""

#: inc/widgets/author.php:102
msgid "Social Icon Link 4"
msgstr ""

#: inc/widgets/author.php:106
msgid "Social Icon 5"
msgstr ""

#: inc/widgets/author.php:110
msgid "Social Icon Link 5"
msgstr ""

#: inc/widgets/author.php:114
msgid "Social Icon 6"
msgstr ""

#: inc/widgets/author.php:118
msgid "Social Icon Link 6"
msgstr ""

#: inc/widgets/author.php:122
msgid "Social Icon 7"
msgstr ""

#: inc/widgets/author.php:126
msgid "Social Icon Link 7"
msgstr ""

#: inc/widgets/author.php:130
msgid "Social Icon 8"
msgstr ""

#: inc/widgets/author.php:134
msgid "Social Icon Link 8"
msgstr ""

#: inc/widgets/author.php:138
msgid "Social Icon 9"
msgstr ""

#: inc/widgets/author.php:142
msgid "Social Icon Link 9"
msgstr ""

#: inc/widgets/author.php:146
msgid "Social Icon 10"
msgstr ""

#: inc/widgets/author.php:150
msgid "Social Icon Link 10"
msgstr ""

#: inc/widgets/class-base-widget.php:75
msgid "Type Not Supported."
msgstr ""

#: inc/widgets/class-base-widget.php:95 inc/widgets/class-base-widget.php:223
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/widgets/latest-posts.php:17
msgid "Bosa Interior Design Latest Posts"
msgstr ""

#: inc/widgets/latest-posts.php:19
msgid ""
"Display your site’s most recent Posts or a Selected Category Posts with "
"Thumbnail."
msgstr ""

#: inc/widgets/latest-posts.php:37
msgid "Select a Category"
msgstr ""

#: inc/widgets/latest-posts.php:41
msgid "Number of Posts"
msgstr ""

#: inc/widgets/latest-posts.php:48
msgid "Show Date & Comments"
msgstr ""

#: inc/widgets/latest-posts.php:53
msgid "Layout"
msgstr ""

#: inc/widgets/latest-posts.php:56
msgid "Left Image"
msgstr ""

#: inc/widgets/latest-posts.php:57
msgid "Right Image"
msgstr ""

#: inc/widgets/latest-posts.php:58
msgid "Full Image"
msgstr ""

#: inc/widgets/latest-posts.php:122
msgid "No Posts Found."
msgstr ""

#: inc/woocommerce-functions.php:86
msgid "Compare"
msgstr ""

#: inc/woocommerce-functions.php:576
#. translators: %s: rating
msgid "Rated %s out of 5"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#. translators: 1: link to WP admin new post page.
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:18 template-parts/content-single.php:20
msgid "Pages:"
msgstr ""

#: template-parts/content-page.php:31
#. translators: %s: Name of current post. Only visible to screen readers
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-related-posts.php:47
msgid "No Related Post"
msgstr ""

#: template-parts/header/header-fourteen.php:101
#: template-parts/header/header-one.php:102
#: template-parts/header/header-three.php:11
#: template-parts/header/header-three.php:60
#: template-parts/header/header-two.php:106
msgid "Primary Menu"
msgstr ""

#: template-parts/site-info.php:11
msgid "Copyright &copy; "
msgstr ""

#: template-parts/site-info.php:13
msgid ". Powered by"
msgstr ""

#: template-parts/site-info.php:15
msgid "https://wordpress.org/"
msgstr ""

#: template-parts/site-info.php:17
msgid "WordPress"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Bosa Interior Design"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://bosathemes.com/bosa-interior-design"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Bosa Interior Design is multipurpose business theme. Bosa Interior Design "
"is beautiful, fast, lightweight, responsive, extremely customizable, "
"multipurpose theme that you can use as a foundation to build versatile "
"sites such as interior, interior design, interior design portfolio, "
"interior designer, renovation, creative interior, elegant, furniture, home "
"decor, stylish home design, decor, decoration and preferably ideal for any "
"type of design sites. Bosa Interior Design works perfectly with Gutenberg "
"and the most popular page builder Elementor that can easily drag-and-drop "
"your ideas from the interface. Bosa Interior Design is built with SEO, "
"speed, and usability in mind with the multiple Header & Footer layouts, "
"predesigned starter sites includes awesome Home & Inner Pages that is "
"incredibly customizable and powerful enough to take a stand among the "
"crowd. Bosa Interior Design is compatible with all major plugins like "
"WooCommerce, Yoast, Contact form 7, Mailchimp for WordPress, bbPress, etc. "
"Looking for a Multipurpose theme? Look no further! Browse the demo to see "
"that it's the only theme you will ever need: "
"https://demo.bosathemes.com/bosa/interior-design/"
msgstr ""

#. Author of the plugin/theme
msgid "Bosa Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://bosathemes.com"
msgstr ""

#: comments.php:40
#. translators: 1: comment count number, 2: title.
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/template-functions.php:527
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-functions.php:529
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-functions.php:531
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""